#--Netscape Communications Corporation MIME Information
#Do not delete the above line. It is used to identify the file type.
#
#mime types added by Netscape Helper
type=text/html  \
desc="Hypertext Markup Language"  \
exts="html" 
